// MainFrm.h : Schnittstelle der Klasse CMainFrame
//

#pragma once

class CMainFrame: public CMDIFrameWnd
{
    DECLARE_DYNAMIC (CMainFrame)
public:
    CMainFrame();

// Attribute
public:

// Vorgänge
public:

// Überschreibungen
public:
    virtual BOOL PreCreateWindow( CREATESTRUCT& cs);

// Implementierung
public:
    virtual ~CMainFrame();
#ifdef _DEBUG
    virtual void AssertValid() const;
    virtual void Dump(CDumpContext& dc) const;
#endif

protected:
    // Eingebettete Member der Steuerleiste
    CStatusBar m_wndStatusBar;
    CToolBar m_wndToolBar;

// Generierte Funktionen für die Meldungstabellen
protected:
    afx_msg
    int OnCreate( LPCREATESTRUCT lpCreateStruct);DECLARE_MESSAGE_MAP()
public:
    afx_msg void OnSteckbriefNeuersteckbrief();afx_msg
    void OnNeuersteckbriefSchmetterling32779();
};

